Bug 1126322 - [test case]when create case without estimated_time, system can not save the case.
Summary: [test case]when create case without estimated_time, system can not save the c...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:57 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description yangqiu 2014-08-04 07:57:45 UTC
Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Click 'testing - new case' link to enter create case page.
2.Input Summary, then click save btn.

Actual results:
system still stay the current page, that is, system can not save the case and there is no warnings.

Expected results:
when input estimated_time as null, system will save the case's estimated_time as 0.

Additional info:
The above issue also happened when edit case.

Comment 1 yangqiu 2014-08-06 07:57:56 UTC
verify this issue on 3.8.10-1 on devel server.--->Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.